> ## Documentation Index
> Fetch the complete documentation index at: https://docs.qonto.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Send the redirection link to the owner

> Sends the unique redirection link to the owner associated to the registration identified by the `id` path parameter.

<Warning>
  Supported only for registrations in company creation flow (`legal_flow` = `company_creation`).
</Warning>




## OpenAPI

````yaml post /register/registrations/{id}/trigger_owner_email
openapi: 3.0.3
info:
  title: Onboarding API
  version: '1.0'
  license:
    name: Proprietary
    url: https://qonto.com/terms
servers:
  - url: https://thirdparty-sandbox.staging.qonto.co
    description: Sandbox
  - url: https://onboarding-partners.qonto.com
    description: Production
security:
  - apiKey: []
    qontoPartnerId: []
tags:
  - name: Registrations
    description: Endpoints for Registration resource
  - name: Files
    description: Endpoints for file management throughout the company creation process.
  - name: Webhooks
    description: Endpoints to configure webhook to be notified about registration progress.
paths:
  /register/registrations/{id}/trigger_owner_email:
    post:
      tags:
        - Registrations
      summary: Send the redirection link to the owner
      description: >
        Sends the unique redirection link to the owner associated to the
        registration identified by the `id` path parameter.


        <Warning>
          Supported only for registrations in company creation flow (`legal_flow` = `company_creation`).
        </Warning>
      operationId: registrations/trigger_owner_email
      parameters:
        - $ref: '#/components/parameters/X-Qonto-Staging-Token'
        - name: id
          in: path
          required: true
          description: id of the Registration resource
          schema:
            type: string
            format: uuid
          example: 63647ae1-eeb0-4294-9bf0-65e1d9d0db66
      responses:
        '204':
          description: Returns a success status code.
        '400':
          $ref: '#/components/responses/400-bad-request'
        '401':
          $ref: '#/components/responses/401-unauthorized'
        '404':
          $ref: '#/components/responses/404-not-found'
        '409':
          $ref: '#/components/responses/409-conflict'
        '500':
          $ref: '#/components/responses/500-internal-servor-error'
      security:
        - apiKey: []
          qontoPartnerId: []
components:
  parameters:
    X-Qonto-Staging-Token:
      name: X-Qonto-Staging-Token
      in: header
      description: >-
        Required only for Sandbox API requests; to get one, please sign up to
        the [Developer Portal](https://developers.qonto.com/).
      schema:
        type: string
  responses:
    400-bad-request:
      description: Returns a bad request error.
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/errors'
    401-unauthorized:
      description: Returns an unauthorized error.
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/errors'
          examples:
            Example:
              $ref: '#/components/examples/unauthorized'
    404-not-found:
      description: >-
        Returns a not found error if the specified resource was not found or
        does not belong to the authenticated partner.
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/errors'
          examples:
            Example:
              $ref: '#/components/examples/not-found'
    409-conflict:
      description: >-
        Returns a conflict error if the specified resource identifier didn't
        match the data/id parameter.
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/errors'
          examples:
            Example:
              $ref: '#/components/examples/conflict'
    500-internal-servor-error:
      description: Returns an internal server error.
  schemas:
    errors:
      title: Errors
      type: object
      properties:
        errors:
          type: array
          items:
            type: object
            properties:
              code:
                type: string
                readOnly: true
              detail:
                type: string
                readOnly: true
              source:
                type: object
                properties:
                  pointer:
                    type: string
                readOnly: true
            required:
              - code
              - detail
  examples:
    unauthorized:
      value:
        errors:
          - code: unauthorized
            detail: You must authenticate to perform API requests
    not-found:
      value:
        errors:
          - code: not_found
            detail: The record identified by <uuid> could not be found.
    conflict:
      value:
        errors:
          - code: conflict
            detail: Type do not match server's endpoint
            source:
              pointer: /data/type
          - code: conflict
            detail: ID do not match server's endpoint
            source:
              pointer: /data/id
  securitySchemes:
    apiKey:
      type: http
      description: >
        Bearer authorization header: `Bearer <token>`.

        To get your `<token>`, please sign up to the [Developer
        Portal](https://developers.qonto.com/).
      scheme: bearer
      bearerFormat: JWT
    qontoPartnerId:
      type: apiKey
      description: >
        API Key authorization header: `Qonto-Partner-Id: <partner_id>`.

        To get your `<partner_id>` please, sign up to the [Developer
        Portal](https://developers.qonto.com/).
      name: Qonto-Partner-Id
      in: header

````